[LocalizedFileNames]
RedFull_CSP_HD.png=@RedFull_CSP_HD.png,0
PurpleFull_CSP_HD.png=@PurpleFull_CSP_HD.png,0
PinkFull_CSP_HD.png=@PinkFull_CSP_HD.png,0
OrangeFull_CSP_HD.png=@OrangeFull_CSP_HD.png,0
GreenFull_CSP_HD.png=@GreenFull_CSP_HD.png,0
DefaultFull_CSP_HD.png=@DefaultFull_CSP_HD.png,0
Dark_Pit_1_CSP_HD.png=@Dark_Pit_1_CSP_HD.png,0
BrownFull_CSP_HD.png=@BrownFull_CSP_HD.png,0
BlueFull_CSP_HD.png=@BlueFull_CSP_HD.png,0
BlackFull_CSP_HD.png=@BlackFull_CSP_HD.png,0
WhiteFull_CSP_HD.png=@WhiteFull_CSP_HD.png,0
